Loading...
Searching...
No Matches
{hb,sb}2st_kernels: band to tridiagonal (2nd stage)
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for {hb,sb}2st_kernels: band to tridiagonal (2nd stage):

## Functions

subroutine | chb2st_kernels (uplo, wantz, ttype, st, ed, sweep, n, nb, ib, a, lda, v, tau, ldvt, work)
| CHB2ST_KERNELS
subroutine | dsb2st_kernels (uplo, wantz, ttype, st, ed, sweep, n, nb, ib, a, lda, v, tau, ldvt, work)
| DSB2ST_KERNELS
subroutine | ssb2st_kernels (uplo, wantz, ttype, st, ed, sweep, n, nb, ib, a, lda, v, tau, ldvt, work)
| SSB2ST_KERNELS
subroutine | zhb2st_kernels (uplo, wantz, ttype, st, ed, sweep, n, nb, ib, a, lda, v, tau, ldvt, work)
| ZHB2ST_KERNELS

## Detailed Description